#1 - 22/02/2021 07:45 - Big-lerknithi lerdkamonsin
- ui 1.JPG added

- dnmg changed from Dev : Todo to Dev : Doing

#2 - 22/02/2021 07:46 - Big-lerknithi lerdkamonsin
- unn 1.JPG added
- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT

- waunae i changed from Big-lerknithi lerdkamonsin to Puwanat Kobsuk
S
#3 - 23/02/2021 04:18 - Anonymous
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#4 - 23/02/2021 04:18 - Anonymous
- dame changed from Dev : Deployed SIT to Test : Todo

#5 - 23/02/2021 04:18 - Anonymous

- dame changed from Test : Todo to Test : Doing

#6 - 23/02/2021 04:19 - Anonymous
- un¥ clipboard-202102231150-3pild.png added

- dnme changed from Test : Doing to Test : Done
